body{
margin:0;
padding:0;
font-family: sans-serif;
background: #81555B;
/*line-height: 1.5em;*/
}

b{
  font-size: 100%;
  color: #81555B;
}
em{color: red;}

p {
/*text-indent:25px;*/
margin-top: 0;
margin-bottom: 1em;
} 

h2 {
font-size: 175%;
margin-top: 20px;
margin-bottom: 10px;
}

h3 {
font-size: 110%;
margin-top: 20px;
margin-bottom: 0px;
}

table {
	border-style: solid;
	border-collapse: collapse;
}

#splash {
  margin: 0px auto;
  background: #81555B url(https://media.fotki.com/2v2etFieGxAsZog.jpg) no-repeat scroll left top;
  width: 980px;
  height: 293px;
}

#maincontainer{
width: 980px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
background: #ffffff;
}

#topsection{
background: #efefef;
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
height: 80px; /*Height of top section*/
}

#topsection h1{
margin: 0px;
padding-top: 20px;
/* padding-bottom: 18px; */
color: #81555B;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 0px; /*Set left margin to LeftColumnWidth*/
/* padding-top: 20px; */
}

#leftcolumn{
float: left;
width: 0px; /*Width of left column*/
margin-left: -980px; /*Set left margin to -(MainContainerWidth)*/
/* background: #C8FC98; */
}

#footer{
clear: left;
width: 100%;
background: black;
color: #FFF;
text-align: center;
font-size: small;
padding: 5px 0;
}

#footer a{
color: #FFFF80;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

.alDate {
	font-size: 0.9em;
	color: #00A;
	text-align: right;
	padding-bottom: 5px;
	border-bottom: 2px solid #AAA;
}

.caption {
	font-size: 80%;
	color: "#5f5f5f"; 
	text-align: center;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-width: 1px; 
	margin-bottom: 20px;
}
.caption img {
	padding-bottom: 5px;
}
.caption text {
	padding-left: 5px;
	padding-right: 5px;
}

